body.archive #page .generic-content h1 {
  font-size: 22px;
  margin-bottom: 5px; }

  .event-item .learn-more{
    padding:7px 20px;
    font-weight: 600;
    color: white;
    display: inline-block;
    position: absolute;
    bottom: 20px;
    left: 20px;
    text-transform: uppercase;
    background-color: gray;
  }

  .transcelerate-event h3{
  	border-top-color: #fbb450;
  }
  .transcelerate-event .learn-more{
    background-color: #fbb450;
  }
  .industry-event h3{
  	border-top-color: #27aae1;
  }
  .industry-event .learn-more{
  	background-color:  #27aae1;
  }

.event-item {
  border-bottom: 0px;
  position: relative;
  padding: 15px 15px 35px 15px;
}

  .event-item p {
    margin: 0; }
  .event-item h3 {
    margin-bottom: 0;
    font-size: 17px;
    line-height: 25px;
    color: black;
    border-top-style: solid;
    border-top-width: 3px;
    padding-top: 20px;
    margin: 0;
  }

  .event-item h2 {
    color: rgba(0,0,0,0.6);
    font-weight: 600;
    color: gray;
    font-size: 20px;
    line-height: 25px; }
  .event-item .event-date {
    font-size: 18px;
    line-height: 28px; }
  .event-item .location {
    margin: 10px 0;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #ccc;
    color: black;
    border-bottom: 1px solid #ccc; }
  .event-item .location p {
    font-size: 14px;
    line-height: 17px; }

.eventon_main_section {
  padding: 0 0 20px 0; }

.evo_page_content h4 {
  margin-bottom: 10px;
  font-weight: 800;
  color: #F0642A; }

.misc-date-links {
  margin-top: 30px; }
  .misc-date-links a.btn {
    max-width: 250px; }

.twitter-timeline-container {
  margin-top: 20px; }

.mailchimpContainer .mc4wp-form input[type="email"] {
  width: auto; }

.mailchimpContainer {
  padding-bottom: 20px; }

.hp-top h2 {
  float: left;
  margin: 10px 0;
  width: 69%;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  font-weight: 800; }
.hp-top .hp-see-all {
  float: right;
  min-width: 80px;
  margin-right: 10px;
  line-height: 55px;
  text-align: right;
  color: #fff; }
  .hp-top .hp-see-all a {
    color: #fff; }

.hp-content {
  color: #fff;
  border-top: 1px solid #ccc;
  margin-top: 0px;
  padding: 15px 0; }
  .hp-content a {
    color: #fff; }
  .hp-content p {
    font-size: 14px;
    line-height: 21px; }
  .hp-content .item {
    margin-bottom: 5px; }

.hp-news {
  background-color: #469abf; }
  .hp-news h4 {
    margin-bottom: 5px;
    margin-top: 0px; }
  .hp-news .item {
    margin-bottom: 30px; }

.hp-important-updates {
  background-color: #273040; }
  .hp-important-updates .item {
    margin-bottom: 25px; }

.hp-events {
  background-color: #cd8934; }
  .hp-events .event-item {
    padding: 0; }
  .hp-events h4 {
    margin: 0; }
  .hp-events .item {
    margin-bottom: 20px; }

.navigation {
  text-align: center;
  margin: 20px auto;
}
